高手帮忙

greybear1005 04-01-12

我有jive2.5版本的代码,现在已经配置好,并已经能运行,但是我现在想用JBuilder7.0运行,想在JBuilder7.0的基础上调试通过,请高手指点一,二,THANK YOU